Commit d2a7aa01 authored by Cédric Moreau's avatar Cédric Moreau
Browse files

[enh] duniter devDependency: take git repo's version

parent 15f27b5b
......@@ -127,11 +127,7 @@
version "5.2.5"
resolved "https://registry.yarnpkg.com/@types/mocha/-/mocha-5.2.5.tgz#8a4accfc403c124a0bafe8a9fc61a05ec1032073"
"@types/node@*":
version "10.12.2"
resolved "https://registry.yarnpkg.com/@types/node/-/node-10.12.2.tgz#d77f9faa027cadad9c912cd47f4f8b07b0fb0864"
"@types/node@^10.12.3":
"@types/node@*", "@types/node@^10.12.3":
version "10.12.3"
resolved "https://registry.yarnpkg.com/@types/node/-/node-10.12.3.tgz#3918b73ceed484e58367be5acb79d1775239e393"
......@@ -844,65 +840,9 @@ diff@3.5.0, diff@^3.1.0:
version "3.5.0"
resolved "https://registry.yarnpkg.com/diff/-/diff-3.5.0.tgz#800c0dd1e0a8bfbc95835c202ad220fe317e5a12"
"duniter@file:../duniter":
version "1.7.1"
dependencies:
"@types/leveldown" "^4.0.0"
"@types/levelup" "^3.1.0"
"@types/memdown" "^3.0.0"
"@types/ws" "^5.1.2"
archiver "1.3.0"
async "2.2.0"
bindings "1.2.1"
body-parser "1.17.1"
bs58 "^4.0.1"
cli-table "^0.3.1"
colors "1.1.2"
commander "2.9.0"
cors "2.8.2"
daemonize2 "0.4.2"
ddos "0.1.16"
errorhandler "1.5.0"
event-stream "3.3.4"
express "4.15.2"
express-fileupload "0.0.5"
inquirer "3.0.6"
jison "0.4.17"
js-yaml "3.8.2"
leveldown "^4.0.1"
levelup "^3.1.1"
lokijs "^1.5.3"
memdown "^3.0.0"
merkle "0.5.1"
moment "2.19.3"
morgan "1.8.1"
multimeter "0.1.1"
naclb "1.3.10"
nat-upnp "^1.1.1"
node-pre-gyp "0.6.34"
node-uuid "1.4.8"
optimist "0.6.1"
q-io "^1.13.5"
querablep "^0.1.0"
request "2.81.0"
request-promise "4.2.0"
scryptb "6.0.5"
seedrandom "^2.4.3"
sha1 "1.1.1"
socks-proxy-agent "^3.0.1"
sqlite3 "3.1.13"
tail "^1.2.1"
tweetnacl "0.14.3"
typedoc "^0.11.1"
underscore "1.8.3"
unzip "0.1.11"
unzip2 "0.2.5"
winston "2.3.1"
wotb "^0.6.5"
ws "1.1.5"
"duniter@file:///home/cgeek/dev/duniter":
"duniter@https://git.duniter.org/nodes/typescript/duniter.git":
version "1.7.1"
resolved "https://git.duniter.org/nodes/typescript/duniter.git#d37aa0609dbaf21c34568633958c2bc17d3dc26a"
dependencies:
"@types/leveldown" "^4.0.0"
"@types/levelup" "^3.1.0"
......@@ -2188,11 +2128,11 @@ options@>=0.0.5:
os-homedir@^1.0.0, os-homedir@^1.0.1:
version "1.0.2"
resolved "https://registry.yarnpkg.com/os-homedir/-/os-homedir-1.0.2.tgz#ffbc4988336e0e833de0c168c7ef152121aa7fb3"
resolved "http://registry.npmjs.org/os-homedir/-/os-homedir-1.0.2.tgz#ffbc4988336e0e833de0c168c7ef152121aa7fb3"
os-tmpdir@^1.0.0, os-tmpdir@~1.0.2:
version "1.0.2"
resolved "https://registry.yarnpkg.com/os-tmpdir/-/os-tmpdir-1.0.2.tgz#bbe67406c79aa85c5cfec766fe5734555dfa1274"
resolved "http://registry.npmjs.org/os-tmpdir/-/os-tmpdir-1.0.2.tgz#bbe67406c79aa85c5cfec766fe5734555dfa1274"
osenv@^0.1.4:
version "0.1.5"
......@@ -2211,7 +2151,7 @@ parseurl@~1.3.1, parseurl@~1.3.2:
path-is-absolute@^1.0.0:
version "1.0.1"
resolved "https://registry.yarnpkg.com/path-is-absolute/-/path-is-absolute-1.0.1.tgz#174b9268735534ffbc7ace6bf53a5a9e1b5c5f5f"
resolved "http://registry.npmjs.org/path-is-absolute/-/path-is-absolute-1.0.1.tgz#174b9268735534ffbc7ace6bf53a5a9e1b5c5f5f"
path-parse@^1.0.5:
version "1.0.6"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment